東金 ホームページ制作

PHPのバージョンについて

投稿日:2013年09月05日(木) 13時42分 by eo カテゴリー:HP作成などについて・・・, ネットのこと?とか.

とあるレンタルサーバーで、PHPのバージョンを調べると・・・

PHP5.2.17

とある。

一方、今の最新のWordpressのバージョン3.6の動く環境は

「PHP バージョン 5.2.4 以上」

・・・となっているので、うわぁ~(汗)、ダメじゃん(泣)

なんで、5.2.17(ごーてんにーてんいちなな)なのさー(泣)

・・・とか思っていたら・・・

PHP5.2.17 ってのは、ごーてんにーてんいちなな

・・・じゃなくて、十七、なんだそうで(汗)

つまり、5.2.4 以上 ということになる。

まぁ、数字を素直に読めば、そうか・・(汗)・・

なんで?そー思ったんだろう??私だけ??(汗)

よろしければコチラの記事もどうぞ


RSS Feed   Trackback URL  Add comment   Edit Page FACEBOOK Twitterに投稿する Yahoo!ブックマーク GOOGLEブックマーク はてなブックマーク お気に入りに登録



FACEBOOKへコメントはこちら

コメントをどうぞ!



CAPTCHA